RubyGems Navigation menu

winston_mongodb_rails 0.1.0

This allows many applications to log to a shared mongodb logger. It is useful, if you have many small applications / load balanced applications and you want to treat a log as a first class citizen.

Gemfile
          gem 'winston_mongodb_rails', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install winston_mongodb_rails
  
  
  
  
  
  
  

Authors:

  • Alastair Brunton

Owners:

Total downloads 2,843

For this version 680

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - January 26, 2013 (7 KB)
  2. 0.0.3 - September 3, 2012 (7 KB)
  3. 0.0.2 - September 3, 2012 (7 KB)
  4. 0.0.1 - September 3, 2012 (7 KB)

Runtime Dependencies: